? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_ACCESS-ESM1-5_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_ACCESS-ESM1-5
  dataset: ACCESS-ESM1-5
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_ACCESS-ESM1-5_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - CSIRO
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 0
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_CESM2-WACCM_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_CESM2-WACCM
  dataset: CESM2-WACCM
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_CESM2-WACCM_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - NCAR
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 4
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_CESM2_Omon_historical-ssp585_r10i1p1f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_CESM2
  dataset: CESM2
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r10i1p1f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_CESM2_Omon_historical-ssp585_r10i1p1f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - NCAR
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 3
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_CMCC-ESM2_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_CMCC-ESM2
  dataset: CMCC-ESM2
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_CMCC-ESM2_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - CMCC
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 5
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_CNRM-ESM2-1_Omon_historical-ssp585_r1i1p1f2_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_CNRM-ESM2-1
  dataset: CNRM-ESM2-1
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f2
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_CNRM-ESM2-1_Omon_historical-ssp585_r1i1p1f2_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - CNRM-CERFACS
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 6
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_CanESM5-CanOE_Omon_historical-ssp585_r1i1p2f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_CanESM5-CanOE
  dataset: CanESM5-CanOE
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p2f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_CanESM5-CanOE_Omon_historical-ssp585_r1i1p2f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - CCCma
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 2
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_CanESM5_Omon_historical-ssp585_r1i1p2f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_CanESM5
  dataset: CanESM5
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p2f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_CanESM5_Omon_historical-ssp585_r1i1p2f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - CCCma
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 1
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_GFDL-CM4_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_GFDL-CM4
  dataset: GFDL-CM4
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_GFDL-CM4_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gr
  institute:
  - NOAA-GFDL
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 8
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_GFDL-ESM4_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_GFDL-ESM4
  dataset: GFDL-ESM4
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_GFDL-ESM4_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gr
  institute:
  - NOAA-GFDL
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 9
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_IPSL-CM6A-LR_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_IPSL-CM6A-LR
  dataset: IPSL-CM6A-LR
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_IPSL-CM6A-LR_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - IPSL
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 10
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_MIROC-ES2L_Omon_historical-ssp585_r1i1p1f2_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_MIROC-ES2L
  dataset: MIROC-ES2L
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f2
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_MIROC-ES2L_Omon_historical-ssp585_r1i1p1f2_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - MIROC
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 7
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_MPI-ESM1-2-HR_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_MPI-ESM1-2-HR
  dataset: MPI-ESM1-2-HR
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_MPI-ESM1-2-HR_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - MPI-M
  - DWD
  - DKRZ
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 11
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_MPI-ESM1-2-LR_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_MPI-ESM1-2-LR
  dataset: MPI-ESM1-2-LR
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_MPI-ESM1-2-LR_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - MPI-M
  - AWI
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 12
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_MRI-ESM2-0_Omon_historical-ssp585_r1i2p1f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_MRI-ESM2-0
  dataset: MRI-ESM2-0
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i2p1f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_MRI-ESM2-0_Omon_historical-ssp585_r1i2p1f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - MRI
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 13
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_NorESM2-LM_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_NorESM2-LM
  dataset: NorESM2-LM
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_NorESM2-LM_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 15
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_NorESM2-MM_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_NorESM2-MM
  dataset: NorESM2-MM
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f1
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_NorESM2-MM_Omon_historical-ssp585_r1i1p1f1_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 14
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_UKESM1-0-LL_Omon_historical-ssp585_r1i1p1f2_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: CMIP6_UKESM1-0-LL
  dataset: UKESM1-0-LL
  diagnostic: ts_Glob
  end_year: 2099
  ensemble: r1i1p1f2
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/CMIP6_UKESM1-0-LL_Omon_historical-ssp585_r1i1p1f2_fgco2_2001-2099.nc
  frequency: mon
  grid: gn
  institute:
  - MOHC
  - NERC
  - NIMS-KMA
  - NIWA
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  recipe_dataset_index: 16
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/MultiModelMean_Omon_fgco2_2001-2099.nc
: activity:
  - CMIP
  - ScenarioMIP
  alias: MultiModelMean
  dataset: MultiModelMean
  diagnostic: ts_Glob
  end_year: 2099
  exp: historical-ssp585
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/MultiModelMean_Omon_fgco2_2001-2099.nc
  frequency: mon
  long_name: Surface Downward Mass Flux of Carbon as CO2 [kgC m-2 s-1]
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: CMIP6
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  units: kg m-2 s-1
  variable_group: fgco2
? /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/OBS_Landschuetzer2016_clim_v2016_Omon_fgco2_2001-2010.nc
: alias: OBS
  dataset: Landschuetzer2016
  diagnostic: ts_Glob
  end_year: 2010
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/select_SO-Uptake_20220226_103959/preproc/ts_Glob/fgco2/OBS_Landschuetzer2016_clim_v2016_Omon_fgco2_2001-2010.nc
  frequency: mon
  long_name: Surface Downward CO2 Flux
  mip: Omon
  modeling_realm:
  - ocnBgchem
  preprocessor: prep_ts_Glob
  project: OBS
  recipe_dataset_index: 17
  short_name: fgco2
  standard_name: surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon
  start_year: 2001
  tier: 2
  type: clim
  units: kg m-2 s-1
  variable_group: fgco2
  version: v2016
